recovery:
  state:
    round: 544
    hash: "fe5eab2d59149dd9059da9de69ac83fc41b3e99a7f8ecd55628f1cb62ad9049826adb7fccf8ec12562f747d6085d04e3"
    timestamp: "2025-10-02T05:48:00.281981Z"
  bootstrap: null
  package: null
  stream: null
